Skip to main content
POST
Add team managed account

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

write

Grants write access

Path Parameters

team_token
string
required

Body

application/json

Allow or deny a Team access to a Managed Account.

managed_account_token
string
required

The Managed Account token.

access
enum<string>
required

Whether the Team is allowed or denied access to the Managed Account.

Available options:
allowed,
denied

Response

TeamManagedAccount model

managed_account_token
string
required

The Managed Account token.

Example:

"acct_abcd1234"

name
string
required

The name of the Managed Account.

Example:

"Acme Corp."

created_at
string
required

The date and time, in UTC, the Managed Account was created. ISO 8601 Formatted.

Example:

"2023-08-04T00:00:00Z"

access
enum<string>
required

Whether the Team is allowed or denied access to the Managed Account.

Available options:
allowed,
denied
Example:

"allowed"